prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/lomiri/download_manager

Name: lomiri-download-manager-common
Description: Common Lomiri Download Manager lib
Version: @LDM_VERSION_MAJOR@.@LDM_VERSION_MINOR@.@LDM_VERSION_PATCH@
Libs: -L${libdir} -llomiri-download-manager-common
Requires: Qt5Core Qt5DBus
Cflags:  -I${includedir}

